Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 818406 - dev-python/pylint-2.10.2: stabilisation for hppa
Summary: dev-python/pylint-2.10.2: stabilisation for hppa
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 820371
Blocks: 811000
  Show dependency tree
 
Reported: 2021-10-16 05:51 UTC by Sam James
Modified: 2021-11-17 08:00 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/pylint-2.10.2 hppa dev-python/astroid-2.7.3-r1 hppa dev-python/astroid-2.8.2-r1 hppa dev-python/isort-5.9.3 hppa dev-python/mccabe-0.6.1-r2 hppa dev-python/flake8-4.0.1-r1 hppa dev-python/natsort-7.1.1 hppa dev-python/pylama-7.7.1-r1 hppa dev-python/mypy-0.910-r1 hppa dev-python/pycodestyle-2.8.0 hppa dev-python/pydocstyle-6.1.1 hppa dev-python/pyflakes-2.4.0 hppa dev-python/sphinx-prompt-1.5.0 hppa dev-python/sphinx_rtd_theme-1.0.0 hppa
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-10-16 05:51:20 UTC
.
Comment 1 NATTkA bot gentoo-dev 2021-10-16 05:56:24 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-10-16 06:08:26 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-11-02 13:20:26 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-11-03 15:48:30 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-11-09 14:04:34 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-11-09 14:32:37 UTC
All sanity-check issues have been resolved
Comment 7 Sam James archtester gentoo-dev Security 2021-11-17 08:00:50 UTC
hppa done

all arches done